Bug 1130715 - [abrt] BUG: soft lockup - CPU#1 stuck for 22s! [gst-plugin-scan:13853]
Summary: [abrt] BUG: soft lockup - CPU#1 stuck for 22s! [gst-plugin-scan:13853]
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ff118459973e83fa7aef31e279...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 18:01 UTC by grisetti
Modified: 2015-06-29 22:05 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:05:40 UTC


Attachments (Terms of Use)
File: dmesg (60.76 KB, text/plain)
2014-08-16 18:01 UTC, grisetti
no flags Details

Description grisetti 2014-08-16 18:01:48 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: soft lockup - CPU#1 stuck for 22s! [gst-plugin-scan:13853]
Modules linked in: vfat fat fuse bnep bluetooth ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw joydev arc4 snd_hda_codec_realtek snd_hda_codec_generic ath5k ath snd_hda_intel mac80211 snd_hda_controller snd_hda_codec iTCO_wdt snd_hwdep iTCO_vendor_support coretemp snd_seq snd_seq_device snd_pcm cfg80211 lpc_ich i2c_i801 shpchp serio_raw microcode snd_timer snd soundcore rfkill mfd_core acpi_cpufreq nouveau ata_generic firewire_ohci pata_acpi video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm e100 drm mii firewire_core crc_itu_t i2c_core uas usb_storage
CPU: 1 PID: 13853 Comm: gst-plugin-scan Not tainted 3.15.8-200.fc20.x86_64 #1
Hardware name: HP-Pavilion GC381AV-ABA a6050y/LEONITE, BIOS  5.16 04/11/2007
task: ffff880063a162c0 ti: ffff880079914000 task.ti: ffff880079914000
RIP: 0010:[<ffffffff813629b2>]  [<ffffffff813629b2>] ioread32+0x42/0x50
RSP: 0018:ffff880079917a78  EFLAGS: 00000292
RAX: 0000000000000003 RBX: ffff88007fc946f8 RCX: dead000000200200
RDX: 00000000000098bd RSI: ffffc9000036a048 RDI: ffffc9000036a048
RBP: ffff880079917a80 R08: ffff880041c186c0 R09: ffff88007fc97460
R10: ffffea0001070600 R11: ffffffffa017ad18 R12: ffff880079917a28
R13: ffffffff810c5a97 R14: ffff880079917a10 R15: ffffffff8104312a
FS:  00007fa342582740(0000) GS:ffff88007fc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fca8fa6b000 CR3: 000000007069b000 CR4: 00000000000007e0
Stack:
 ffffffffa014a7d5 ffff880079917a90 ffffffffa01836cf ffff880079917ac0
 ffffffffa017acfa ffff880041c18840 0000000000000000 0000000000000000
 ffff880063a162c0 ffff880079917b20 ffffffffa017b325 0000000079917b30
Call Trace:
 [<ffffffffa014a7d5>] ? _nouveau_fifo_channel_rd32+0x15/0x20 [nouveau]
 [<ffffffffa01836cf>] nv10_fence_read+0x1f/0x30 [nouveau]
 [<ffffffffa017acfa>] nouveau_fence_update+0x5a/0x80 [nouveau]
 [<ffffffffa017b325>] nouveau_fence_wait+0xc5/0x1b0 [nouveau]
 [<ffffffffa01798dd>] nouveau_channel_idle+0x8d/0xb0 [nouveau]
 [<ffffffffa0182492>] nouveau_abi16_chan_fini.isra.3+0x32/0x190 [nouveau]
 [<ffffffffa018282e>] nouveau_abi16_fini+0x3e/0x80 [nouveau]
 [<ffffffffa01785a8>] nouveau_drm_preclose+0x38/0x70 [nouveau]
 [<ffffffffa005695b>] drm_release+0x5b/0x5b0 [drm]
 [<ffffffff811e83cc>] __fput+0xdc/0x1e0
 [<ffffffff811e851e>] ____fput+0xe/0x10
 [<ffffffff810a9314>] task_work_run+0xc4/0xe0
 [<ffffffff8108b91c>] do_exit+0x2cc/0xa30
 [<ffffffff81099384>] ? __send_signal+0x194/0x490
 [<ffffffff8108c0ff>] do_group_exit+0x3f/0xa0
 [<ffffffff8109b31b>] get_signal_to_deliver+0x1cb/0x5c0
 [<ffffffff81013417>] do_signal+0x57/0x630
 [<ffffffff81013a60>] do_notify_resume+0x70/0xa0
 [<ffffffff816ffca2>] int_signal+0x12/0x17
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 52 0a a5 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00

Comment 1 grisetti 2014-08-16 18:01:53 UTC
Created attachment 927354 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:39:04 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 22:05:40 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.